mongodb mongodb 2.6.6 vulnerabilities and exploits

(subscribe to this query)